@charset  "UTF-8";

/* CSS Document */
/* 
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/ 




h3.results-status {

margin-top: 15px;

}


.more_entries {
border-top: none;

}


#archivefeatureresearchthumb {

width: 172px;

float: right;

}

#archivefeatureresearchcontent {
float: left;
width: 350px;

}



#main-content div#FeaturedResearcherContent div#attachment_7262.wp-caption a img

{

	padding: 0px;

	margin: 0px;

}



#sidebar .block {
padding-top:13px;
}

#sidebar #search_main.block {

padding-top:20px;

}


html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block div#Featured_Researcher_Sidebar.widgets_on_page ul li#text-11.widget {
padding-left: 0px;
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block div#Featured_Researcher_Sidebar.widgets_on_page ul
{

border-top-width:0px
}


.single #main-content {
	margin-top: 7px;
}


#main-content.fullwidth {
	margin-top: 7px;
}



#main-content ul.ui-tabs-nav
{
padding-left: 10px;
}



#dhatchSpaceFiller {
height: 50px;
background-color: aqua;
}

#sidebar #dhatchSearchBox {
	padding-top: 10px;
}



#dhatchSearchBox {
	padding-top: 15px;

}

#dhSearchTable #searchform div {
	position: relative;
	height: auto;

}




#sidebar #searchform div input.field {
	width: 150px;
	height: 30px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
border-width: 1px;
	border-color: gray;
	z-index: 1;
	float: left;	
}

#dhSearchTable #searchform div input.field {
	width: 310px;
	height: 30px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
border-width: 1px;
	border-color: gray;
	z-index: 1;
	float: left;	
}







#dhSearchTable #searchform div input.submit {
	
	margin-bottom: 3px;
	margin-right: 4px;
	float: right;
}



/* more overrides */

html body div#middle-out-top div#middle-out-bottom div#middle-content.full div#middle-content-bottom.full div#content.wrap div#main-content.fullwidth div.page {

margin-bottom: 20px;
}


/* For Featered Researcher */



#FeaturedResearcherContent {


}


#FeaturedResearcherOnNurseryPage {

margin-bottom: 10px;

background-color: #F6F6EE;
	border-color: #EAEAD3;
	border-style: solid;
	border-width: 2px;


}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-left div#main-content div.page div#FeaturedResearcherOnNurseryPage img {

margin: 10px;
float:left;


}


#FeaturedResearcherOnArchive {

margin-bottom: 10px;



}

html body div#middle-out-top div#middle-out-bottom div#middle-content div#middle-content-bottom div#content.wrap div.col-left div#main-content div div#FeaturedResearcherOnArchive img {

margin: 10px;
float:left;


}






html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-left div#main-content div.page div#FeaturedResearcherBio img {

margin: 10px;
float:left;
}

/* END For Featered Researcher */













html body div#middle-out-top div#middle-out-bottom div#middle-content.full div#middle-content-bottom.full div#content.wrap div#main-content.fullwidth div.page div#dhatchColRight div#dhatchColRightWrapper a {
	line-height: 16pt;
}





#dhatchpersonfeatured {



	margin-left: 96px;
	padding: 5px;
	



}


html body div#middle-out-top div#middle-out-bottom div#middle-content.full div#middle-content-bottom.full div#content.wrap div#main-content.fullwidth div#dhatchpersoncontainer div#dhatchpersonfeatured img
 {


	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	background-color: transparent;
	border: 0px solid #FFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;


}


html body div#middle-out-top div#middle-out-bottom div#middle-content.full div#middle-content-bottom.full div#content.wrap div#main-content.fullwidth div#dhatchpersoncontainer div#dhatchpersonfeatured p#dhatchtext{
padding-top: 3px;
font-size: 8pt;

}


/* 
Overrides single bottom gray background so if an artcle is short you don't see gray bachground

*/



/* 
END Overrides single bottom gray background so if an artcle is short you don't see gray bachground

*/


/* 
Overrides to control layout on Bibliography Sidebar

*/



#dhatchBiblioView {

	margin-left: 96px;

	font-size: 12pt;

	height: 20px;

	width: 150px;
	

}

#dhatchBiblioView a {



	

}





html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block div#customsearchform form.custom_search div.searchform-params div.TextField div.searchform-param span.searchform-input-wrapper input {
	width: 240px;
	height: 20px
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block div#customsearchform form.custom_search div.searchform-params div.TextField div.searchform-param label.searchform-label {
	display: none
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block div#customsearchform form.custom_search div.searchform-controls input.submit {
	margin-right: 50px
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block span form.taxonomy-picker select#dhatchSelect {
	width: 210px
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block ul {
	padding-bottom: 0
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.single div#middle-content-bottom div#content.wrap div.col-right div#sidebar div.widgetized div.block ul li {


}

/* 
END Overrides to control layout on Bibliography Sidebar

*/
#dhatchColLeft {
	float: left;
	width: 48%;
	height: 450px;
	background-color: #F6F6EE;
	border-color: #EAEAD3;
	border-style: solid;
	border-width: 2px
}

#dhatchColRight {
	float: right;
	width: 48%;
	height: 450px;
	border-color: #EAEAD3;
	border-style: solid;
	border-width: 2px
}

.dhatchOr {
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: 700;
	color: #696969;
	font-size: 14px;
	text-align: center;
	display: block;
	border-top-style: dotted;
	border-top-color: #000;
	border-top-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	border-bottom-width: 1px
}

html body div#middle-out-top div#middle-out-bottom div#middle-content.full div#middle-content-bottom.full div#content.wrap div#main-content.fullwidth div.page div#dhatchColLeft img.dhimg {
	margin-left: 14px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 1px
}

/* Person info at the top of the taxonomy-people page  */

#dhatchpersoncontainer {
  border-style: none;
  border-color: rgb(221,
    221, 221);
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 10px;
  -moz-border-radius: 3px 3px 3px
    3px;
  padding: 5px;
  margin-bottom: 0pt;

}

#dhatchpersonthumb {
}

#dhatchpersondescription {
	float: right;
	width: 735px; 
	margin-top: 0px; 
	padding-top: 15px; 
	height: 45px;

	
	
}



/* END Person info at the top of the taxonomy-people page  */


.dhatchlabel {

}

#dhSearchTable tbody tr td.dhtdtop {
	vertical-align: top;
	padding-top: 0
}

#dhSearchTable {
	background-color: #F6F6EE;
	border-color: #EAEAD3;
	border-style: solid;
	border-width: 2px
}

/* Overrides from searchforms.css */
#dhSearchTable #customsearchform {
	width: 100%;
	height: auto
}

/* for wide form */
#sidebar .searchform-input-wrapper input,.searchform-input-wrapper input,.searchform-input-wrapper select {
	width: 400px
}

/* for narrow form */
#dhatchColLeft table#dhSearchTable tbody tr td.dhtdtop div#customsearchform form.custom_search div.searchform-params div.TextField div.searchform-param span.searchform-input-wrapper input {
	width: 352px;
	height: 20px
}

#dhatchColLeft table#dhSearchTable {
	background-color: transparent;
	padding: 10px;
	border-width: 0
}

#dhatchColLeft table#dhSearchTable tbody tr td.dhtdtop {
	padding-top: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px
}

#dhatchColRightWrapper {
	background-color: transparent;
	padding: 10px;
	margin-top: 6px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	height: 410px
}

/* END for narrow form */
#dhSearchTable .searchform-param {
	padding: 5px;
	clear: none;
	float: left;
	width: 300px
}

#dhSearchTable .searchform-params {
	clear: none
}

#dhSearchTable .searchform-controls {
	clear: none;
	text-align: right;
	float: right
}

#dhSearchTable .searchform-label {
	display: block;
	float: left;
	width: auto;
	overflow: hidden;
	font-size: 1.1em;
	font-family: sans-serif;
	font-weight: 700;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding: 10px 0;
	font-family: Georgia;
	font-size: 18px;
	font-weight: 400
}

#dhSearchTable .searchform-input-wrapper {
	display: block;
	float: left;
	text-align: right;
	width: 100%
}

/* End Overrides from searchforms.css */
/*  taxonomy picker DH */



html body div#middle-out-top div#middle-out-bottom div#middle-content.full div#middle-content-bottom.full div#content.wrap div#main-content.fullwidth table#dhSearchTable tbody tr td div#Keyword_Picker.widgets_on_page ul form.taxonomy-picker {

height: auto;

}

#Author_Picker.widgets_on_page ul {


	padding-top: 0px; 
	padding-bottom: 0px; 
	border-top-width: 0px; 
	border-bottom-width: 0px;

}


#Keyword_Picker.widgets_on_page ul {


	padding-top: 0px; 
	padding-bottom: 0px; 
	border-top-width: 0px; 
	border-bottom-width: 0px;

}


#Author_Picker.widgets_on_page {
	

	vertical-align: top;


}

#Keyword_Picker.widgets_on_page {
	vertical-align: top;
	

}


/* select widths for different instances */
form.taxonomy-picker select {
	width: 250px;
}


#sidebar div.widgetized div.block ul form.taxonomy-picker select#dhatchSelect {

	width: 200px;
	margin-bottom: 20px;
	margin-top: 3px;

}


div#dhatchColLeft table#dhSearchTable tbody tr td.dhtdtop ul form.taxonomy-picker select#dhatchSelect {
width: 300px;

}



/* END select widths for different instances */

.taxonomy-picker label {
	display: none
}

.searchform-controls {
	width: 300px
}

.taxonomy-picker-submit {
	float: right
}

#dhatchSelect {
	float: left
}



/*  END taxonomy picker DH */
html,body {
	font-family: arial;
	font-size: 12px;
	border: 0;
	color: #000
}

a {
	color: #6F7A00;
	text-decoration: underline
}

a:hover {
	text-decoration: underline
}

#outline-override li {
	list-style-type: disc;
	margin: 0;
	padding: 0
}

#outline-override ul {
	padding-left: 30px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0
}

#outline-override {
	padding-left: 45px
}

#sidebar h2 a {
	color: #FFF;
	text-decoration: underline
}

#sidebar .widgetized li {
	border-bottom: #CECFC6 1px solid;
	line-height: 20px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 5px 12px;
	background: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px
}

#main-content td {
	border: 0;
	padding: 10px
}

#main-content .post img.override {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #FFF;
	border: 1px solid #FFF;
	padding: 5px;
	margin-bottom: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px
}

#main-content .post img {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #EEE;
	border: 1px solid #DDD;
	padding: 5px;
	margin-bottom: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px
}

#main-content img {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #EEE;
	border: 1px solid #DDD;
	padding: 5px;
	margin-bottom: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px
}

#main-content .post img.alignleft {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #EEE;
	border: 1px solid #DDD;
	padding: 5px;
	margin-bottom: 0;
	margin-top: 1px;
	margin-right: 10px;
	margin-left: 1px
}

#main-content .post img.alignright {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #EEE;
	border: 1px solid #DDD;
	padding: 5px;
	margin-bottom: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 10px
}

#homepage-override .post img {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background-color: #EEE;
	border: 1px solid #DDD;
	padding: 5px;
	margin-bottom: 8px;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px
}

#homepage-override td {
	border: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0
}

hr {
	height: 1px;
	color: #CCC;
	background-color: #ccc;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none
}

.caption-value {
	color: #000
}

/* Hide Atomz Logo */
.img {
	display: none
}

.enclose-all {
	padding: 15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC
}

.enclose-left {
	float: left;
	width: 50%
}

.enclose-right {
	float: right;
	width: 50%
}

.topline-table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC
}

#content {
	width: 924px;
	min-height: 550px;
	padding-top: 34px;
	padding-right: 7px;
	padding-bottom: 34px;
	padding-left: 8px;
	background-image: url(images/bg_middle_top.gif);
	background-repeat: no-repeat;
	background-position: 0 0
}

.col-left {
	float: left
}

.col-right {
	float: right
}

/* Table Stuff */
#middle-out-top #middle-out-bottom #middle-content #middle-content-bottom #content #main-content table tr td ul li {
	list-style-type: none
}

#middle-out-top #middle-out-bottom #middle-content #middle-content-bottom #content #main-content table tr td ul {
	padding-left: 0
}

#middle-out-top #middle-out-bottom #middle-content #middle-content-bottom #content #main-content table tr .bibtable {
	border: 1px solid #000;
	margin: 0;
	padding: 5px
}


/* Table Minimalist Style */

#dh-minimalist-a {
	font-size: 12px;
	background: #fff;
	border-collapse: collapse;
	text-align: left
}

#dh-minimalist-a th {
	font-size: 14px;
	font-weight: 400;
	padding: 10px 8px;
	border-bottom: 2px solid #44562D
}

#dh-minimalist-a td.abstract {
	border-bottom: 1px dotted #44562D
}

#dh-minimalist-a td {
	padding: 9px 8px 0
}

#dh-minimalist-a tbody tr:hover td {
	background: #FAF9EC
}


/* Table DHATCH Minimalist Style */

#dh-minimalist-a-dhatch {
	font-size: 12px;
	background: #fff;
	border-collapse: collapse;
	text-align: left
}

#dh-minimalist-a-dhatch th {
	font-size: 14px;
	font-weight: 400;
	padding: 10px 8px;
	border-bottom: 2px solid #44562D
}

#dh-minimalist-a-dhatch td.abstract {
	border-bottom: 1px dotted #44562D
}

#dh-minimalist-a-dhatch td {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 9px;
	border-bottom-color: #e3e3e3;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#dh-minimalist-a-dhatch tbody tr:hover td {
	background: #FAF9EC
}

.hide-show-citation {
	padding: 5px;
	background-color: #e3e3e3;
	color: #545454;
	border-width: 1px;
}

.show-citation-link {
	color: #aaaaaa;
}




.pagination {
float: right;
clear:both;
position:relative;
font-size:12px;

}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;	
color: #0f0f0f;
background: white;
}
 
.pagination a:hover{
color:#fff;
background: #88844d;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #85824c;
color:#fff;
}
.person-title{
	font-size: 14px;
}

.person-title-on-nursery-homepage{
	font-size: 12px;
	line-height: 13px;
}

#results-count {
float: left;
}
